[users] More problems with Perl-Email-MIME-Modifier

Bart Schaefer barton.schaefer at gmail.com
Sun Dec 17 21:49:26 CET 2006


On 12/17/06, Dave Miller <justdave at mozilla.com> wrote:
> Bart Schaefer wrote on 12/16/06 1:35 PM:
> > Missing Dependency: perl(Email::MIME::Modifier) is needed by package
> > perl-Email-MIME-Attachment-Stripper
>
> This sounds like the problem I had the other day...  if you already have
> one of those two packages installed, try removing it, then reinstalling
> both.

No go.  I had both installed, removed both, now I can't re-install
perl-Email-MIME-Attachment-Stripper.  Either that has a specific
dependency on the previous revision of perl-Email-MIME-Modifier, or
perl-Email-MIME-Modifier no longer provides
perl(Email::MIME::Modifier).  Either way I think
perl-Email-MIME-Attachment-Stripper needs to be rebuilt?



More information about the users mailing list